Welcome to Cornucopia3D

Cornucopia3D: The World of Plenty!

On Cornucopia3D, you will find all sorts of resources to improve your 3D experience: forums, galleries, portfolios, tutorials, ... as well as a store where you can find top-quality content at the best possible price!

Member Login

Forgotten your password?






Not a member yet? Sign Up!


Cornucopia3D • View topic - D&D Canyon II

D&D Canyon II

This is where members can meet store brokers, discuss products, resolve problems, suggest prices, and post requests for new products. The forum is open to all members.

D&D Canyon II

Please, can I use D&D The canyon II with vue9 Studio 9.00-4 build 9005691 (must be later than build 6017) ? 9005691 is > 6017, but 6017>5691. Thank you.
Giancarlo
This post: August 17, 2017

by

Giancarlo Nordio
Posts: 2
Joined: May 17, 2016

Re: D&D Canyon II

I tried the two scene files in Vue 9 Complete build ...6017. I get a warning that it is built in a newer version but it loads fine. The warning probably comes from the fact that it was done in 9 Infinite and that has a newer build than the Artist line.

But the major message is, it loads. Now if this is not the case in your build, the easiest is to download the update to ...6017 from e-ons site, update your version and use this then.
This post: August 17, 2017

by

User avatar
Walther Beck_1
Site Admin
Posts: 34
Joined: July 06, 2017

Re: D&D Canyon II

Thanks, I proceeded to update vue9
This post: August 19, 2017

by

Giancarlo Nordio
Posts: 2
Joined: May 17, 2016

Re: D&D Canyon II

Excellent.
This post: August 19, 2017

by

User avatar
Walther Beck_1
Site Admin
Posts: 34
Joined: July 06, 2017


Return to Store Talk

 
Recommended screen resolution: 1024 x 768 (best view: Firefox 3, Safari 4, Chrome 9, Internet Explorer 8, Opera 10 or higher).